{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.armor": {
			"geometry": "Geometry.default",
			"materials": [
				{
					"*": "variable.is_enchanted ? Material.enchanted : Material.default"
				}
			],
			"textures": [
				"Texture.default",
				"Texture.enchanted"
			],
			"part_visibility": [
				{
					"*": "query.has_property('ldz:morph') ? (q.property('ldz:morph') == 'none' ? true : false) : true"
				}
			]
		}
	}
}